Bug 43940 - wvlan_cs update to 1.07 in 2.4.3-track
Summary: wvlan_cs update to 1.07 in 2.4.3-track
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
high
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-08 09:49 UTC by Pekka Savola
Modified: 2007-03-27 03:45 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-29 12:02:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2001:084 normal SHIPPED_LIVE Kernel: Kernel: 2001-06-21 04:00:00 UTC

Description Pekka Savola 2001-06-08 09:49:39 UTC
Hopefully wvlan_cs will be updated to 1.07 (pcmcia-cs 3.1.26).  This fixes
IPv6 and 3.3V cards, among other things.

Comment 1 Arjan van de Ven 2001-06-08 10:13:57 UTC
The copy_to_user with spinlocks helt is even more important to get fixed ;
done.

Comment 2 Pekka Savola 2001-08-03 06:11:50 UTC
Umm.. dmesg in 2.4.3-12 and Roswell 2.4.6-3.1 say it's still 1.0.6.  Wasn't the
version
updated, or did this get lost somewhere?

Comment 3 Pekka Savola 2001-08-11 11:42:10 UTC
Raising priority, as this should be rather trivial to do (if remembered ;-), and causes issues for users
still using wvlan_cs instead or orinoco_cs (ie: all).


Comment 4 Pekka Savola 2001-08-29 12:02:50 UTC
Verified updated and working in 2.4.7-5.

However, _please_ change the following:

static char *version = "1.0.6";

to 1.0.7 ;-)


Comment 5 Arjan van de Ven 2001-08-29 12:09:23 UTC
done


Note You need to log in before you can comment on or make changes to this bug.